# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: com.ubuntu.ubports\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-06-25 00:42+0000\n"
"PO-Revision-Date: 2023-01-21 11:25+0000\n"
"Last-Translator: Allan Nordhøy <epost@anotheragency.no>\n"
"Language-Team: Chinese (Traditional) <https://hosted.weblate.org/projects/"
"ubports/ubports-app/zh_Hant/>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.15.1\n"

#: ../qml/About.qml:34
msgid "About the App"
msgstr "關於應用程式"

#: ../qml/About.qml:54
msgid "%1 App"
msgstr "%1 應用程式"

#: ../qml/About.qml:70
msgid "Version: "
msgstr "版本： "

#: ../qml/About.qml:74
msgid ""
"UBports is an international community of developers and users who wish to "
"keep Ubuntu Touch alive. The project was founded by Marius Gripsgard in 2015 "
"as a place where developers can talk and learn from each other and help "
"bring Ubuntu to more devices as a team. After Canonical announced the end of "
"their support for Ubuntu Touch, the operating system was picked up by the "
"community. The response has been fantastic and our community is growing "
"rapidly."
msgstr ""
"UBports 是一個由開發人員和用戶組成的國際社區，他們希望讓 Ubuntu Touch 保持活"
"力。 該項目由 Marius Gripsgard 於2015年創建，作為一個開發人員可以互相交流和學"
"習的地方，可以幫助 Ubuntu 成為更多的設備。 Canonical 宣布結束對 Ubuntu Touch "
"的支持後，作業系統被社區接收。引起非常棒的共鳴，因此我們的社區正在迅速發展。"

#: ../qml/About.qml:78
msgid ""
"It's our goal to keep Ubuntu Touch alive on all existing devices. While "
"keeping all its good and beautiful parts, we want to reshape Ubuntu Touch to "
"make it the operating system we want to use on a daily basis. Ubuntu is "
"Linux for human beings, and Ubuntu Touch brings this spirit to mobile "
"devices. We want to turn Ubuntu Touch into a true Linux distribution for "
"mobile devices, while keeping its simple and elegant design."
msgstr ""
"我們的目標是讓 Ubuntu Touch 在所有現有設備上保持活力。 在保留所有優質和美觀的"
"部件的同時，我們希望重塑 Ubuntu Touch，使其成為我們日常使用的作業系統。 "
"Ubuntu 是面向人類的 Linux，Ubuntu Touch 將這種精神帶給了移動設備。 我們希望"
"將 Ubuntu Touch 變成真正的移動設備 Linux 發行版，同時保持其簡潔優雅的設計。"

#: ../qml/About.qml:82
msgid "SOURCE"
msgstr "資源"

#: ../qml/About.qml:82
msgid "ISSUES"
msgstr "問題"

#: ../qml/About.qml:82
msgid "DONATE"
msgstr "捐贈"

#. TRANSLATORS: A localized URL can be used for the license, but you must point out and link to the english one as authorative.
#: ../qml/About.qml:102
#, fuzzy
msgid ""
"This program is free software: you can redistribute it and/or modify it "
"under the terms of the GNU General Public License as published by the Free "
"Software Foundation, either version 3 of the License, or (at your option) "
"any later version. This program is distributed in the hope that it will be "
"useful, but WITHOUT ANY WARRANTY; without even the implied warranty of "
"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the <a "
"href='https://www.gnu.org/licenses/gpl-3.0.en.html'>GNU General Public "
"License</a> for more details."
msgstr ""
"這個程式是免費軟體：您可以根據自由軟體基金會發布的 GNU 通用公共許可證條款（許"
"可證版本3）或（根據您的選擇）任何更高版本重新分發和/或修改它。 "
"本程式的發布是希望它有用，但沒有任何擔保; "
"甚至沒有適銷性或特定用途適用性的暗示保證。 有關詳細內容，請參閱<a "
"href='https://www.gnu.org/licenses/gpl-3.0.zh-cn."
"html'>GNU通用公共許可證</a>。"

#: ../qml/About.qml:106
msgid "Copyright (c) 2018 UBports <ubports.com>"
msgstr "版權所有 (C) 2018 UBports <ubports.com>"

#: ../qml/About.qml:110
msgid "Maintained by"
msgstr "維護來自"

#: ../qml/Home.qml:31 ../qml/Home.qml:72 ../qml/Main.qml:32
msgid "Welcome to %1!"
msgstr "歡迎來到 %1！"

#: ../qml/Home.qml:77
msgid "We can change the future! Let's innovate and dream again."
msgstr "我們一起改變未來！ 讓我們夢想再次創新。"

#: ../qml/Home.qml:82
msgid ""
"UBports builds the most private and innovative experience. It is limited in "
"potential only by what you - the community member - can dream. Regain "
"control of your device and personal data. You have choice and freedom with "
"UBports."
msgstr ""
"UBports 構建了最隱私和創新的體驗。 只有您 - 社區成員 - 可以夢想的東西才有可能"
"限制其潛力。 重新獲得對設備和個人數據的控制權。 你有 UBports 的選擇和自由。"

#: ../qml/Home.qml:101
msgid "Be more than a spectator - Become a game changer!"
msgstr "不要成了一位旁觀者 - 成為改變一切規則的人吧！"

#. TRANSLATORS: Please make sure the URLs are correct and don't fuck up the HTML.
#: ../qml/Home.qml:107
msgid ""
"With UBports you can actually change the things you don't like. Ever felt "
"frustrated by a feature or a limitation or a weird layout? Get it changed! "
"By <a href='https://github.com/ubports/ubports-touch'>reporting bugs and "
"sending feature requests</a> UBports will become the smartest platform "
"you've ever experienced."
msgstr ""
"使用 UBports，你實際上可以改變你不喜歡的東西。 曾經感到沮喪的功能或限製或奇怪"
"的佈局？ 改變它！ 通過<a href='https://github.com/ubports/ubports-touch'>報告"
"錯誤並發送功能請求</a>UBports 將成為您體驗過的最智慧的平台。"

#: ../qml/Home.qml:126
msgid "Pay what's fair"
msgstr "付出公平的利益"

#. TRANSLATORS: Please make sure the URLs are correct (and exist!) and don't fuck up the HTML.
#: ../qml/Home.qml:132
msgid ""
"UBports was created and exists because of many volunteers in the community "
"near you and all over the world. Although we don't ask for a fixed fee we do "
"depend on financial support from the community. So if you like Ubuntu Touch "
"and want to see the project succeed, please consider a <a href='https://"
"paypal.me/ubports'>one-time</a> or <a href='https://patreon.com/"
"ubports'>regular monthly</a> or <a href='https://liberapay.com/"
"ubports'>weekly</a> donation. We sincerely appreciate it and we know that "
"you'll feel great about your fair contribution and be excited to particpate. "
"In return, we believe in providing fair sevice and opportunity with "
"transparency to all members of the project."
msgstr ""
"UBports 是建立和存在著因為許多志願者在社區附近和世界各地。雖然我們不要求一個"
"固定的費用，我們確實依賴於社會的財政支援。因此，如果你喜歡 Ubuntu Touch，並希"
"望看到專案成功，請考慮<a href='https://paypal.me/ubports'>一次</a>或者<a "
"href='https://patreon.com/ubports'>每月定期</a>或<a href='https://liberapay."
"com/ubports'>每週</a>捐贈。\n"
"我們衷心地感謝它，我們知道你會對你的公平貢獻感到很好，並對申辯很興奮。作為回"
"報，我們相信向專案所有成員提供公平的機會和透明公開報告。"

#: ../qml/Home.qml:151
msgid "Get looped in"
msgstr "循線進入"

#. TRANSLATORS: Please make sure the URLs are correct (and exist!) and don't fuck up the HTML.
#: ../qml/Home.qml:157
#, fuzzy
#| msgid ""
#| "We are in this together. As a starting point, stay on top of the latest "
#| "developments, related news and a whole bunch of other experience-"
#| "enhancing updates. <a href='https://list.ubports.com/mailman/"
#| "listinfo'>Join our e-mail newsletter</a> to stay in the loop."
msgid ""
"We are in this together. As a starting point, stay on top of the latest "
"developments, related news and a whole bunch of other experience-enhancing "
"updates. Join our matrix room <b>#ubports.matrix.org</b>, <a href='https://t."
"me/ubports'>Telegram Supergroup</a>, <a href='https://forums.ubports."
"com/'>Forums</a> or <a href='https://ubports.com/'>e-mail newsletter "
"subscription form on this page</a> to stay in the loop."
msgstr ""
"我們一起做的。 作為一個起點，掌握最新的發展，相關新聞和一大堆其他經驗增強的更"
"新。 <a href='https://ubports.com/r/appsubscribe'>加入我們的電子郵件簡報</a>"
"留在循環中。"

#. TRANSLATORS: Please make sure the URLs are correct and don't fuck up the HTML.
#: ../qml/Home.qml:162
msgid ""
"UBports is made possible by our <a href='https://ubports.com/sponsors'>our "
"awesome sponsors, donors and patrons</a>!"
msgstr ""
"我們的<a href='https://ubports.com/sponsors'>個令人敬畏的讚助商，捐贈者和讚助"
"人</a>使 UBport 成為可能！"

#: ../qml/modules/DefaultHeader.qml:36
msgid "About"
msgstr "關於"

#: ../qml/modules/DefaultHeader.qml:48
msgid "Support Forum"
msgstr "支持論壇"

#: ../qml/modules/DefaultHeader.qml:52
msgid "Get involved"
msgstr "參與其中"

#: ../qml/modules/DefaultHeader.qml:56
msgid "Newsletter"
msgstr "通訊"

#: com.ubuntu.ubports.desktop.in.h:1
msgid "UBports"
msgstr "UBports"
